TinyMCE Templates 1.5.0

WordPress3.2へのアップグレードに伴うビジュアルエディターの不具合を修正しました。

https://firegoby.jp/wp/tinymce_templates

それだけです。